﻿/* CATEGORY DISPLAY CSS */
#category-wrapper {
	position: relative;
	height: 302px;
	border: solid 1px #7f7f7f;
}
#category .image {
	position:absolute;
	top: 0px;
	left: 0px;
	right: 279px;
	bottom: 0px;
	overflow: hidden;
	border-right: 1px #7f7f7f solid;
}
#category .image .fill {
	position: absolute;
	width:auto;
	height:auto;
	max-width:none;
	max-height:none;
}
#category .menu-breadcrumb {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 255px;
	height:48px;
	padding: 12px 12px 16px 12px;
	color: #CFD1D4;
}
#category p.category {
	font-size: 162%;
	font-weight: normal;
}
#category p.sub-category {
	font-size: 90%;
}
#category .blurb {
	position: absolute;
	top: 70px;
	right: 0px;
	bottom: 0px;
	width: 255px;
	overflow: hidden;
	padding: 12px 12px 0px 12px;
	font-size: 92%;
}
#product-grid-wrapper {
	margin-top: 12px;
	border: 1px #7f7f7f solid;
}
.grid-items {
	display: block;
	height: auto;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	overflow: hidden;
	padding: 6px;
}
.grid-items li {
	float: left;
	width: 23%;
	height: auto;
	border: solid 1px #CFD1D4;
	margin: 6px;
	background-image: url('../images/overlays/74white.png');
	background-repeat: repeat;
	cursor: pointer;
}
.grid-items .hoverproduct {
	border: solid 1px #7f7f7f;
}
.grid-items .wrapper {
	position: relative;
}
.grid-items .wrapper .thumbnail {
	display: block;
	margin: 0px;
	padding: 0px;
}
.grid-items .wrapper .thumbnail img {
	display: block;
	width: 100%;
	height: auto;
}
.grid-items .wrapper .caption {
	width: 100%;
	min-height: 52px;
	overflow: hidden;
	padding: 4px 4px 2px 6px;
	font-size: 80%;
}
.grid-items .wrapper .caption p {
	white-space: nowrap;
	padding-bottom: 4px;
}
.grid-items .wrapper span.notice {
	display: block;
	position: absolute;
	right: 6px;
	bottom: 6px;
	white-space: nowrap;
}
